.c-entry-btn {
    margin-bottom: 12.2rem;
}	
.u-keywords {
  background-color: #FFF;
  padding-block: 4rem 4.8rem;
  padding-inline: 6rem;
}
@media screen and (max-width: 767px) {
  .u-keywords {
    padding: 4rem 3rem;
  }
}
.u-keywords__head {
  font-size: 1.8rem;
  letter-spacing: 0.08em;
  line-height: 1;
  font-weight: 700;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .u-keywords__head {
    font-size: 3rem;
  }
}
.u-keywords .c-keywords {
  margin-top: 3.2rem;
}
@media screen and (max-width: 1271px) {
  .u-keywords .c-keywords {
    justify-content: flex-start;
  }
}

.u-interview {
  margin-top: 8rem;
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  gap: 4.8rem 3.25rem;
}
@media screen and (max-width: 1271px) {
  .u-interview {
    grid-template-columns: 1fr 1fr;
  }
}
@media screen and (max-width: 767px) {
  .u-interview {
    grid-template-columns: 1fr;
  }
}
.u-interview__item {
  padding-block: 4.4rem 4rem;
  padding-inline: 2.4rem;
  background-color: #FFF;
  position: relative;
  cursor: pointer;
}
@media screen and (max-width: 767px) {
  .u-interview__item {
    padding: 5rem 2rem;
  }
}
@media (hover: hover) {
  .u-interview__item:hover .u-interview__img {
    transform: scale(1.05);
  }
}
.u-interview__img-wrap {
  aspect-ratio: 5000/3333;
  display: block;
  width: 100%;
  height: auto;
  overflow: hidden;
}
.u-interview__img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: transform 0.2s;
}
.u-interview__number {
  position: absolute;
  top: 0rem;
  right: 2.4rem;
  height: 8rem;
  width: auto;
}
@media screen and (max-width: 767px) {
  .u-interview__number {
    height: 10rem;
    row-gap: 0.6rem;
  }
}
.u-interview__name {
  margin-top: 2.4rem;
  font-size: 2.4rem;
  letter-spacing: 0.08em;
  line-height: 1.4;
  font-weight: 700;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .u-interview__name {
    font-size: 3rem;
    margin-top: 4rem;
  }
}
.u-interview__belong {
  margin-top: 0.8rem;
  font-size: 1.6rem;
  letter-spacing: 0.08em;
  line-height: 1.4;
  color: #757575;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .u-interview__belong {
    margin-top: 2.8rem;
    font-size: 2.8rem;
  }
}
.u-interview .c-keywords {
  margin-top: 2.4rem;
}
@media screen and (max-width: 767px) {
  .u-interview .c-keywords {
    margin-top: 4.8rem;
  }
}

.u-modal-contents {
  position: relative;
}
@media screen and (max-width: 1271px) {
  .u-modal-contents {
    padding-top: 4rem;
  }
}

.u-modal-information {
  display: flex;
  gap: 8rem;
}
@media screen and (max-width: 1271px) {
  .u-modal-information {
    display: block;
  }
}
.u-modal-information__img-wrap {
  width: 43.0879712747%;
  height: fit-content;
}
.u-modal-information__img {
  aspect-ratio: 1/1;
  width: 100%;
  height: auto;
  object-fit: cover;
}
@media screen and (max-width: 1271px) {
  .u-modal-information__img {
    aspect-ratio: 357/223;
  }
}
.u-modal-information__text-wrap {
  flex-basis: 0;
  flex-grow: 1;
	position:relative;
}
@media screen and (max-width: 1271px) {
  .u-modal-information__text-wrap {
    display: flex;
    justify-content: flex-start;
    width: 100%;
    gap: 4rem;
    margin-top: 4rem;
  }
}
@media screen and (max-width: 767px) {
  .u-modal-information__text-wrap {
    display: block;
  }
}

  .u-modal-information__number-wrap {
    position: absolute;
	  content:"";
    top: 0%;
    left: 0rem;
  }

.u-modal-information__number {
  height: 8rem;
  width: auto;
}
.u-modal-information__name-wrap{
	padding-top: 5rem;
}
@media screen and (max-width: 1271px) {
  .u-modal-information__number {
    height: 7rem;
  }
}
@media screen and (max-width: 1271px) {
  .u-modal-information__name-wrap {
    max-width: 30rem;
	  	padding-top: 6rem;
  }
}
@media screen and (max-width: 767px) {
  .u-modal-information__name-wrap {
    max-width: none;
  }
}
.u-modal-information__name {
  margin-top: 3.2rem;
  font-size: 2.4rem;
  letter-spacing: 0.08em;
  line-height: 1.4;
  font-weight: 700;
}
@media screen and (max-width: 1271px) {
  .u-modal-information__name {
    margin-top: 0;
  }
}
@media screen and (max-width: 767px) {
  .u-modal-information__name {
    font-size: 3.2rem;
  }
}
.u-modal-information__belong {
  margin-top: 1.6rem;
  font-size: 1.6rem;
  letter-spacing: 0.08em;
  line-height: 1.4;
  color: #757575;
}
@media screen and (max-width: 767px) {
  .u-modal-information__belong {
    font-size: 2.6rem;
  }
}
.u-modal-information__key {
  margin-top: 2.4rem;
}
.u-modal-information__outline {
  margin-top: 4rem;
}
@media screen and (max-width: 1271px) {
  .u-modal-information__outline {
    margin-top: 0;
    flex-basis: 0;
    flex-grow: 1;
  }
}
@media screen and (max-width: 767px) {
  .u-modal-information__outline {
    margin-top: 4.5rem;
  }
}
.u-modal-information__outline-head {
  font-size: 1.8rem;
  letter-spacing: 0.08em;
  line-height: 1.4;
  font-weight: 700;
}
@media screen and (max-width: 767px) {
  .u-modal-information__outline-head {
    font-size: 2.8rem;
  }
}
.u-modal-information__outline-list {
  margin-top: 1.6rem;
}
.u-modal-information__outline-item {
  font-size: 1.8rem;
  letter-spacing: 0.08em;
  line-height: 1.7777777778;
  display: flex;
  gap: 0.8rem;
}
@media screen and (max-width: 767px) {
  .u-modal-information__outline-item {
    font-size: 2.6rem;
  }
}
.u-modal-information__outline-item::before {
  content: "";
  display: flex;
  min-width: 0.4rem;
  height: 0.4rem;
  border: 0.2rem solid #A9CE52;
  border-radius: 100vh;
  position: relative;
  top: 1.4rem;
}
@media screen and (max-width: 767px) {
  .u-modal-information__outline-item::before {
    min-width: 0.8rem;
    height: 0.8rem;
    border-width: 0.4rem;
    top: 1.8rem;
  }
}
.u-modal-information__outline-item:nth-of-type(n + 2) {
  margin-top: 0.8rem;
}

.u-modal-qa {
  margin-top: 8rem;
}
@media screen and (max-width: 1271px) {
  .u-modal-qa {
    margin-top: 6rem;
  }
}
.u-modal-qa__item:nth-of-type(n + 2) {
  margin-top: 4.8rem;
}
@media screen and (max-width: 767px) {
  .u-modal-qa__item:nth-of-type(n + 2) {
    margin-top: 5rem;
  }
}
.u-modal-qa__head-wrap {
  display: flex;
  align-items: center;
  gap: 1.6rem;
}
.u-modal-qa__q {
  width: 4rem;
  height: 4rem;
  background-color: #A9CE52;
  line-height: 3.4rem;
  text-align: center;
  font-size: 1.8rem;
  font-weight: 700;
  border-radius: 100vh;
}
@media screen and (max-width: 767px) {
  .u-modal-qa__q {
    font-size: 2.4rem;
    width: 5rem;
    height: 5rem;
    line-height: 4.6rem;
  }
}
.u-modal-qa__question {
  font-size: 2.4rem;
  letter-spacing: 0.08em;
  line-height: 1.4583333333;
  font-weight: 700;
}
@media screen and (max-width: 767px) {
  .u-modal-qa__question {
    font-size: 3rem;
  }
}
.u-modal-qa__content {
  margin-top: 2.4rem;
  background-color: #F1F7E3;
  padding: 4rem;
  font-size: 1.8rem;
  letter-spacing: 0.08em;
  line-height: 1.7777777778;
}
@media screen and (max-width: 767px) {
  .u-modal-qa__content {
    font-size: 2.6rem;
    margin-top: 2rem;
  }
}